intValue1 = int(input("Enter Int Value 1: "))
intValue2 = int(input("enter Int Value 2: "))

if intValue1 == intValue2:
    print("Int Value 1 equals Int Value 2")
else:
    print("Int Value 1 does not equal Int Value 2")

if intValue1 > intValue2:
    print("Int Value 1 is greater than Int Value 2")
elif intValue1 < intValue2:
    print("Int Value 1 is less than Int Value 2")
else: 
    print("Int Value 1 is equal to Int Value 2")

if intValue1 < 100 and intValue1 > 50:
    print("Int Value 1 is greater than 50 AND less than 100")
else:
    print("Int Value 1 is NOT greater than 50 AND less than 100")

if intValue2 < 25 or intValue2 > 50:
    print("Int Value 2 is less than 25 OR greater than 50")
else: 
    print("Int Value 2 is NOT less than 25 OR greater than 50")

stringValue1 = input("Enter String Value 1: ")
stringValue2 = input("Enter String Value 2: ")

if stringValue1 == stringValue2:
    print("String Value 1 is equal to String Value 2")
elif stringValue1.casefold() == stringValue2.casefold():
    print("String Value 1 is equal to String Value 2 if you ignore case")
else:
    print("String Value 1 does not equal String Value 2")

if intValue1 != 42:
    print("Int Value 1 does not equal 42")
else:
    print("Int Value 1 equals 42")